| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::CameraAutoDetectThread Class Reference
Inheritance diagram for Digikam::CameraAutoDetectThread:

## Public Member Functions
| CameraAutoDetectThread (QObject *const parent)
QString | model () const
QString | port () const
int | result () const
Public Member Functions inherited from Digikam::DBusyThread
| DBusyThread (QObject *const parent)

## Additional Inherited Members
Signals inherited from Digikam::DBusyThread
void | signalComplete ()
Protected Member Functions inherited from Digikam::DBusyThread
void | run () override
| Reimplement this method with your code to run in a separate thread.